# Generated by Django 3.1.5 on 2021-02-19 12:30

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('apartment_filters', '0002_auto_20210209_1952'),
    ]

    operations = [
        migrations.AddField(
            model_name='apartmentfilter',
            name='user',
            field=models.ForeignKey(
                default=1,
                on_delete=django.db.models.deletion.CASCADE,
                to='auth.user',
            ),
            preserve_default=False,
        ),
    ]
